Bug 45151 - gmc does not run.
Summary: gmc does not run.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-20 15:34 UTC by Knut J BJuland
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 15:35:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2001-06-20 15:34:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.5-0.2.9 i686)

Description of problem:
XFree86 4.1.-0.59 lacked helvetica adobe font which cause gmc to run. It
worked with XFree86 4.1-0.01

How reproducible:
Always

Steps to Reproduce:
1. gmc 
2.
3.
	

Actual Results:  subshell.c: couldn't get terminal settings: Inappropriate
ioctl for device

Gdk-WARNING **: Missing charsets in FontSet creation


Gdk-WARNING **:     ISO8859-1


Gdk-WARNING **:     ISO8859-1


Gdk-WARNING **: Missing charsets in FontSet creation


Gdk-WARNING **:     ISO8859-1


Gdk-WARNING **:     ISO8859-1


GnomeUI-ERROR **: file gnome-icon-item.c: line 375 (get_default_font):
assertion failed: (default_font != NULL)
aborting...


Expected Results:  gmc runs

Additional info:

Comment 1 Mike A. Harris 2001-07-03 01:22:28 UTC
Fixed in 4.1.0-0.8.0.

Comment 2 Knut J BJuland 2001-07-05 16:20:20 UTC
When'll XFree86 4.10-0.8 be released and where.


Note You need to log in before you can comment on or make changes to this bug.